type=armor
matchItems=netherite_helmet diamond_helmet golden_helmet iron_helmet
texture.iron_layer_1=r_visor
texture.chainmail_layer_1=r_visor
texture.gold_layer_1=r_visor
texture.diamond_layer_1=r_visor
texture.netherite_layer_1=r_visor
nbt.display.Name=iregex:(\u041a\u0440\u0430\u0441\u043d\u044b\u0439\u0020\u0432\u0438\u0437\u043e\u0440)
#Идея: just_relllaxx
#Красный визор